
Redmine - Feature #12553

Add tooltip for icons that are shown in activity view

2012-12-10 12:33 - Anonymous

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Activity view Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Having a tooltip for the icons in the activity-stream (for example new comment, new changeset, closed feature) would be nice and

improve usability / readability for new users. Actually nothing happens when you put the mouse over an icon.

Related issues:

Is duplicate of Redmine - Feature #12458: Title for icons in activity log New

History

#1 - 2017-01-01 14:12 - Go MAEDA

- Is duplicate of Feature #12458: Title for icons in activity log added

#2 - 2017-01-01 14:14 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Not implemented yet but closing as a duplicate of #12458.
